<? require_once "../includes/main.inc.php";

$cat_id			= $_GET['cat_id'];

$type			= $_GET['type'];

$order			= $_GET['order'];

$id				= $_GET['id'];

$start			= $_GET['start'];

$parent			= $_GET['parent'];	

$pagesize		= $_GET['pagesize'];	



if ($type=='category'){	

	change_order($cat_id,$order,$id,$type);

	$header_link="category_list.php?start=$start";

}



if ($type=='package'){	

	change_order($cat_id,$order,$id,$type);

	$header_link="package_list.php?start=$start";

}



if ($type=='video'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="videos_list.php?start=$start&v_cat_id=$parent";

}





if ($type=='product'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="products_list.php?start=$start&prod_cat_id=$parent";

}



if ($type=='artist'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="artist_list.php?start=$start";

}



if ($type=='genere'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="music_type_list.php?start=$start";

}



if ($type=='testimonial'){	

	change_order($cat_id,$order,$id,$type);

	$header_link="testimonial_list.php";

}



if ($type=='file'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="view_files.php?start=$start&af_a_id=$parent";

}



if($type=='chart'){	

	change_order($cat_id,$order,$id,$type,$parent);

	$header_link="chart_list.php?start=$start&ch_type=$parent&pagesize=$pagesize";

}



if ($type=='spotlight'){	

	change_order($cat_id,$order,$id,$type);

	$header_link="spotlight.php";

}



header("location: $header_link");

exit;?>